#### Previous topic

scipy.special.fresnels_zeros

#### Next topic

scipy.special.sph_harm

# scipy.special.lpmv

`scipy.special.``lpmv`(m, v, x) = <ufunc 'lpmv'>

  Associated legendre function of integer order.

  Parameters:

  m : int

  > Order

  v : float

  > Degree.

  x : float

  > Argument. Must be `|x| <= 1`.

  Returns:

  res : float

  > The value of the function.

  See also

  `lpmn`
    Similar, but computes values for all orders 0..m and degrees 0..n.
  `clpmn`
    Similar to `lpmn` but allows a complex argument.

  Notes

  It is possible to extend the domain of this function to all complex m, v, x, but this is not yet implemented.